.navbar-inverse {
  background-color: #48649f;
}

.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
  background-color: #23438c;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
  background-color: #080808;
}

.dropdown-menu {
  background-color: #ffffff;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
  background-color: #428bca;
}

.navbar-inverse {
  background-image: none;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
  background-image: none;
}

.navbar-inverse {
  border-color: #48649f;
}

.navbar-inverse .navbar-brand {
  color: #e6e6e6;
}

.navbar-inverse .navbar-brand:hover {
  color: #ffffff;
}

.navbar-inverse .navbar-nav>li>a {
  color: #ffffff;
}

.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
  color: #ffffff;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
  color: #ffffff;
}

.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus {
  color: #ffffff;
}

.dropdown-menu>li>a {
  color: #333333;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
  color: #ffffff;
}

.navbar-inverse .navbar-nav>.dropdown>a .caret {
  border-top-color: #999999;
}

.navbar-inverse .navbar-nav>.dropdown>a:hover .caret {
  border-top-color: #ffffff;
}

.navbar-inverse .navbar-nav>.dropdown>a .caret {
  border-bottom-color: #999999;
}

.navbar-inverse .navbar-nav>.dropdown>a:hover .caret {
  border-bottom-color: #ffffff;
}

.panel-default>.panel-heading {
  color: #00000;
  background-color: #428bca;
  border-color: #428bca;
}

.panel {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}

.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 16px;
  color: #ffffff;
}

.panel-default>.panel-heading {
  color: #ffffff;
  background-color: #191970;
  border-color: #191970;
}

.panel-map>.panel-heading {
  background-image: linear-gradient(to bottom, #191970 0%, #191970 100%);
  background-repeat: repeat-x;
  color: #fff;
}

.panel-default>.panel-heading {
  background-image: -webkit-linear-gradient(top, #191970 0%, #191970 100%);
  background-image: -o-linear-gradient(top, #191970 0%, #191970 100%);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      from(#191970),
      to(#191970));
  background-image: linear-gradient(to bottom, #191970 0%, #191970 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff96c6eb', endColorstr='#ff81bae7', GradientType=0);
}

.panel-primary>.panel-heading {
  background-image: -webkit-linear-gradient(top, #191970 0%, #191970 100%);
  background-image: -o-linear-gradient(top, #191970 0%, #191970 100%);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      from(#191970),
      to(#191970));
  background-image: linear-gradient(to bottom, #191970 0%, #191970 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff96c6eb', endColorstr='#ff81bae7', GradientType=0);
}

.panel-success>.panel-heading {
  background-image: -webkit-linear-gradient(top, #dff0d8 0%, #d0e9c6 100%);
  background-image: -o-linear-gradient(top, #dff0d8 0%, #d0e9c6 100%);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      from(#dff0d8),
      to(#d0e9c6));
  background-image: linear-gradient(to bottom, #dff0d8 0%, #d0e9c6 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdff0d8', endColorstr='#ffd0e9c6', GradientType=0);
}

.panel-info>.panel-heading {
  background-image: -webkit-linear-gradient(top, #d9edf7 0%, #c4e3f3 100%);
  background-image: -o-linear-gradient(top, #d9edf7 0%, #c4e3f3 100%);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      from(#d9edf7),
      to(#c4e3f3));
  background-image: linear-gradient(to bottom, #d9edf7 0%, #c4e3f3 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9edf7', endColorstr='#ffc4e3f3', GradientType=0);
}

.panel-warning>.panel-heading {
  background-image: -webkit-linear-gradient(top, #fcf8e3 0%, #faf2cc 100%);
  background-image: -o-linear-gradient(top, #fcf8e3 0%, #faf2cc 100%);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      from(#fcf8e3),
      to(#faf2cc));
  background-image: linear-gradient(to bottom, #fcf8e3 0%, #faf2cc 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffcf8e3', endColorstr='#fffaf2cc', GradientType=0);
}

.panel-danger>.panel-heading {
  background-image: -webkit-linear-gradient(top, #f2dede 0%, #ebcccc 100%);
  background-image: -o-linear-gradient(top, #f2dede 0%, #ebcccc 100%);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      from(#f2dede),
      to(#ebcccc));
  background-image: linear-gradient(to bottom, #f2dede 0%, #ebcccc 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dede', endColorstr='#ffebcccc', GradientType=0);
}

.well {
  background-image: -webkit-linear-gradient(top, #e8e8e8 0%, #f5f5f5 100%);
  background-image: -o-linear-gradient(top, #e8e8e8 0%, #f5f5f5 100%);
  background-image: -webkit-gradient(linear,
      left top,
      left bottom,
      from(#e8e8e8),
      to(#f5f5f5));
  background-image: linear-gradient(to bottom, #e8e8e8 0%, #f5f5f5 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe8e8e8', endColorstr='#fff5f5f5', GradientType=0);
  border-color: #215169;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.05),
    0 1px 0 rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.05),
    0 1px 0 rgba(255, 255, 255, 0.1);
}

small,
.small {
  font-size: 75%;
}

.borderless tbody tr td,
.borderless tbody tr th,
.borderless thead tr th {
  border: none;
}

.thborderless thead th {
  border: none;
}

.table-map>tbody>tr>td,
.table>tfoot>tr>td {
  padding: 0px;
  line-height: 1.42857;
  vertical-align: top;
  border-top: 1px solid #fff;
}

.progress {
  height: 20px;
  margin-bottom: 10px;
  overflow: hidden;
  background-color: #fff;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}

.table-responsive {
  text-align: center;


}

th {
  background-color: #e3e6e8;
  color: #215169;

  text-align: center;
 
  
}

.table-responsive thead,
.table-responsive tbody,
.table-responsive th,
.table-responsive td,
.table-responsive tr {
  text-align: center;
  border: 1px solid #080808;


}

/*
 * Component: Table
 * ----------------
 */
.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
  text-align: center;
  border: 1px solid #080808;
}

.table>thead>tr>th {
  text-align: center;
}

.table tr td .progress {
  margin-top:auto;
}

.table>caption+thead>tr:first-child>th,
.table>colgroup+thead>tr:first-child>th,
.table>thead:first-child>tr:first-child>th,
.table>caption+thead>tr:first-child>td,
.table>colgroup+thead>tr:first-child>td,
.table>thead:first-child>tr:first-child>td {
  border: 1px solid #080808;
}


.table-responsive {
 
}



/* .text-center in tables */
table.text-center,
table.text-center td,
table.text-center th {
  text-align: center;
  
  
}

.table.align th {
  text-align: left;
 

}

.table.align td {
  text-align: right;
 
 
}





